html, body, form, p {
margin:0px;	padding:0px;
}

body {
	font: 1em Arial, Helvetica, sans-serif;
}
a {
	color: #666;
	text-decoration: none;
}
a:link {
	color: #06C;
}
a:visited {
	color: #63C;
}
a:hover {
	color: #06C;
	text-decoration: underline;
}
a:active {
	color: #06C;
}
.center{
	text-align:center;
}
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.right{
	text-align:right;
}

/************************************************************************************
RE-CAPTCHA
*************************************************************************************/
#recaptcha_image{
	resize:both;
	margin: 0 auto;
	width:50%;
	height:100%;
	display:inline-block;
}
#recaptcha_image img{
	resize:both;
	width:100%;
}
.recaptcha_only_if_image, .recaptcha_only_if_audio{
	color: #999;
	font-size:.7em;
}
.recaptcha_only_if_image{
	display:none;
}
#recaptcha_response_field{
	color:#333;
	font-size:11px;
	width: 160px;
	height:1.6em;
	padding-left:.3em;
	display:block;
	margin: 0 auto;
}

/************************************************************************************
TEXTOS
*************************************************************************************/
.tituloSeccion {
	font-size: 1.7em;
	font-weight:bold;
	color: #425d8f;
}
.subtitle {
	font-size: 0.8em;
	color: #999;
}
.subtitleBold {
	font-size: 0.8em;
	color: #666;
	font-weight: bold;
}
.txtError {
	font-size:0.6em;
	color:#F30;
	padding-top:3px;
}
.txtInfo {
	font-size:0.6em;
	color:#999;
	padding-top:3px;
	text-align:center;
}
.nota {
	font-size:0.7em;
	color:#666;
	list-style: none;
}
.legal {
	font-size:0.7em;
	color:#bababa;
	list-style: none;
}
.ligaSubrayado {
	color: #06C;
	font-size:.7em;
}
.ligaSubrayado_centrado {
	color: #06C;
	font-size:.7em;
	text-align:center;
}
.titMain {
	color: #0de3fb;
	font-size:1.6em;
	font-weight:bold;
}
h1 {
	color: #0de3fb;
	font-size:1.6em;
	font-weight:bold;
}
.Subtitulo{
	color: #666;
	font-size:.85em;
	padding-top:5px;
}
.subtituloAzul{
	color: #425d8f;
	font-size:.9em;
	padding-top:5px;
}
.txtRegular {
	color: #666;
	font-size:.8em;
}
.txtRegular_Gris {
	color: #999;
	font-size:.8em;
}
.txtCaptcha {
	color: #999;
	font-size:.7em;
}
.txtCH_Gris {
	color: #999;
	font-size:.7em;
}
.txtCH_AzulC {
	color: #5ab9ff;
	font-size:.7em;
}
.txtSubrayado{
	background: #fafa48;
	color: #666;
	padding: 2px 4px;
}
/*.txtLiga{
	color: #0088CE;
}
.txtLigaCH{
	color: #0088CE;
	font-size:.7em;	
}*/
.precioBig {
	float:right;
	padding:5px 10px;
	font-size:1.2em;
	font-weight:bold;
	color:#0fe3ff;
}
.precioSmall {
	font-size:.8em;
	font-weight:bold;
	color:#0fe3ff;
}

/************************************************************************************
NAV
*************************************************************************************/
.navContent {
	width: 495px;
	margin: 20px auto;
	height:80px;
	min-width:310px;
}
.navTop {
	width: 100%;
	float:left;
	text-align:center;
	float:left;
}
.navDown {
	width: 100%;
	float:left;
	text-align:center;
}
.navIcon {
	float:left;
	width:75px;
	height:40px;
}
.navIconContent {
	width: auto;
	height:40px;
	text-align:center;
	float:left;
}
.navTxt {
	text-align:center;
	width: 75px;
	float:left;
	padding-top:3px;
}
.txtNav_On {
	font-size:.7em;
	color:#67baf4;
	text-align:center;
}
.txtNav_Off {
	font-size:.7em;
	color:#e7e7e7;
	text-align:center;
}
.navFranja  {
	width: 65px;
	height: 40px;
	float: left;
}
.navFranjaAzul  {
	width: 65px;
	height: 40px;
	float: left;
}
.navFranja_Empty  {
	width: 65px;
	height: 40px;
	float: left;
}

/************************************************************************************
ESTRUCTURA
*************************************************************************************/
.wrapperLogin {
	width: 230px;
	padding:20px;
	text-align:center;
}
.half {
	width: 36%;
	float:left;
	padding-left:30px;
}
.division {
	width: 100%;
	height:1px;
	float: left;
	background:#CCC;
}
.separador {
	width: 100%;
	height:1em;
	float: left;
}
.right {
	float:right;
}
.left {
	float:left;
	width:auto;
}
.leftPad {
	float:left;
	width:79%;
	padding:0 30px 0 30px;
	margin:10px 0 10px 0;
}
.pagewrap {
	width: 955px;
	margin: 10px auto;
	height:auto;
	border: solid 1px #b2e8fe;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.pagewrapCH {
	width: 600px;
	margin: 10px auto;
	height:auto;
	border: solid 1px #b2e8fe;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.lightbox {
	width: 400px;
	margin: 10px auto;
	border: solid 1px #b2e8fe;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.chat {
	width: 250px;
	margin: 10px auto;
	height:auto;
	border: solid 1px #b2e8fe;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.header {
	margin: 35px 40px;
	width:auto;
}
.content {
	width: 60%;
	float: left;
	padding:0 0 25px 40px;
}
.contentFull {
	float: left;
	padding:0 40px 25px 40px;
	width: 92%;
}
.content600 {
	float: left;
	margin:0 40px 25px 40px;
	width: 87%;
}
.contentCH {
	width: 30%;
	float: left;
	padding:0 0 25px 65px;
}
.contentDER {
	float:right;
	padding:0 25px 15px 0;
	width:30%;
	margin-bottom:30px;
	text-align:center;
}
.contLIGHT {
	padding:0px 40px 15px 40px;
	text-align:center;
	width:auto;
}
.contLIGHT_left {
	padding:0px 40px 15px 40px;
	text-align:center;
	float:left;
	width:400px;
	text-align:center;
}
.sidebar {
	width: 30%;
	float: right;
	padding-right: 25px;
	padding-bottom:25px;
}
.sidebarCH {
	width: 45%;
	float: right;
	padding-bottom:25px;
	padding-right: 25px;
}
.sidebar_borderLEFT_MINI {
	width: 1px;
	height:240px;
	float: left;
	margin:0 50px 20px 0;
	border-left:solid 1px #ccc;
}
.sidebar_borderLEFT_CH {
	width: 1px;
	height:190px;
	float: left;
	margin:0 50px 20px 0;
	border-left:solid 1px #ccc;
}
.sidebar_borderLEFT_MD {
	width: 1px;
	height:240px;
	float: left;
	padding:20px 50px 20px 0;
	border-left:solid 1px #ccc;
}
.borderTOP {
	width: 100%;
	float: left;
	margin-top: 30px;
	border-top:solid 1px #ccc;
	display:none;
}
.borderTOP_CH {
	width: 100%;
	float: left;
	margin-top: 30px;
	border-top:solid 1px #ccc;
	display:none;
}
.description {
	width: 40%;
	float: right;
	padding-right: 25px;
	padding-bottom:25px;
}
.footer {
	clear: both;
	padding-left: 25px;
}
.contentVacio {
	width: auto;
	float: left;
	margin-right:4px;
	max-width:60px;
}

/************************************************************************************
FORMULARIO
*************************************************************************************/
.formulario {
	width: 100%;
	float: left;
}
.formulario textarea{
	width: 100%;
	float: left;
	font-size: .75em;
	color: #666;
	padding-top: 10px;
	padding-left: 10px;
}
.formularioCentrado {
	width: 100%;
	float: left;
	text-align:center;
}
.form {
	margin:2px 0 2px 25px;
	width: 100%;
	float: left;
}
.form60 {
	float: left;
	margin-bottom:15px;
	width: 60%;
}
.txtForm {
	float:left;
	padding:3px 0 0 5px;
}
.campoTOP {
	width: 150px;
	float: left;
	padding-bottom:10px;
	padding-right:.3em;
	margin-right:9px;
}
.campoTOP2 {
	width: 115px;
	float: left;
	padding-bottom:8px;
	margin-right:9px;
}
.campoTOP_Big {
	width: 165px;
	float: left;
	padding-bottom:10px;
	margin-right:9px;
}
.campoTOP_half {
	width: 45%;
	float: left;
	padding-bottom:10px;
	padding-right:.3em;
	margin-right:9px;
	text-align:center;
}
.campoTOP100 {
	width: 85px;
	float: left;
	padding-bottom:10px;
	padding-right:.3em;
	margin-right:9px;
}
.campoTOPMini {
	width: 15px;
	float: left;
	padding:5px;
}
.campoTOP_centrado {
	width: 100%;
	float: left;
	padding-bottom:10px;
	padding-right:.3em;
	margin-right:9px;
	text-align:center;
}
.radioCentrado{
width:auto;
text-align:center;
}
form.registro {
	margin:auto;
	font-size: 0.8em;
}
form.checkbox {
	margin:auto;
	font-size: 0.9em;
}
form.registro, fieldset {
	border: none;
} 
form.registro input{
	color:#666;
	font-size:10px;
	margin-right: 5px;
	width: 155px;
	height:1.6em;
	padding-left:.7em;
}
form.checkbox input{
	width: 20px;
}
form.registro ol li {
	line-height: 30px;
	list-style: none;
}
form.checkbox ol li {
	list-style: none;
}
.campoTOP input{
	color:#666;
	font-size:11px;
	width: 150px;
	height:1.6em;
	padding-left:.3em;
}
.campoTOP_centrado input{
	color:#666;
	font-size:11px;
	margin-right: 5px;
	width: 150px;
	height:1.6em;
	padding-left:.3em;
}
.campoTOP_half input{
	color:#666;
	font-size:11px;
	margin-right: 5px;
	width: 180px;
	height:1.6em;
	padding-left:.3em;
}
.validacionOK{
	text-align: center;
	color: #393;
	font-size: 0.7em;
	padding-top:5px;
}

/************************************************************************************
MENSAJES
*************************************************************************************/
.semaforo {
	text-align:center;
}
.mensajeAmarillo {
	width: 955px;
	margin: 20px auto;
	height:auto;
	border: solid 1px #ffcc00;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.mensajeVerde {
	width: 955px;
	margin: 20px auto;
	height:auto;
	border: solid 1px #7abd00;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.mensajeError {
	width: 955px;
	margin: 20px auto;
	height:auto;
	border: solid 1px #ff4848;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.iconoMensaje {
	margin:15px;
	float:left;
}
.icono {
	padding-right:10px;
	float:left;
}
.Mensaje {
	padding:24px 20px 24px 20px;
	width:auto;
}
.txtMensaje {
	width:auto;
	padding-left:20px;
}
.aviso {
	background:#fffdf4;
	border:solid 1px #ffcc00;
	float: left;
	padding:10px;
	margin:0 0 10px 0;
	width: 150px;
}
.avisoLong {
	background:#fffdf4;
	border:solid 1px #ffcc00;
	float: left;
	padding:10px;
	margin:0 0 10px 0;
	width: 95%;
}
.info{
	color: #999;
	font-size: 0.65em;
	padding:2px;
	float: left;
	float:left;
}



/************************************************************************************
BOTONES
*************************************************************************************/
.boton{
	float:right;
	padding:10px 0 0 5px;
	margin-left:auto;
	margin-right:auto;
	width:auto;
}
.botonCentrado{
	padding:10px 0 0 5px;
	margin-left:auto;
	margin-right:auto;
	width:auto;
	text-align:center;
}
.botonGris{
	float:right;
	padding:10px 5px 0 0;
	margin-left:auto;
	margin-right:auto;
	width:auto;
}
.botonGrisCentrado{
	padding:10px 5px 0 0;
	margin-left:auto;
	margin-right:auto;
	width:auto;
}
.botonAzul {
	-moz-box-shadow: 0px 1px 0px 0px #2866a8;
	-webkit-box-shadow: 0px 1px 0px 0px #2866a8;
	box-shadow: 0px 1px 0px 0px #2866a8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51b2ef), color-stop(1, #207ee9) );
	background:-moz-linear-gradient( center top, #51b2ef 5%, #207ee9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51b2ef', endColorstr='#207ee9');
	background-color:#51b2ef;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #2192e8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:5px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2866a8;
}.botonAzul:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #207ee9), color-stop(1, #51b2ef) );
	background:-moz-linear-gradient( center top, #207ee9 5%, #51b2ef 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#207ee9', endColorstr='#51b2ef');
	background-color:#207ee9;
}.botonAzul:active {
	position:relative;
	top:1px;
}
.botonAzulCH {
	-moz-box-shadow: 0px 1px 0px 0px #2866a8;
	-webkit-box-shadow: 0px 1px 0px 0px #2866a8;
	box-shadow: 0px 1px 0px 0px #2866a8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51b2ef), color-stop(1, #207ee9) );
	background:-moz-linear-gradient( center top, #51b2ef 5%, #207ee9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51b2ef', endColorstr='#207ee9');
	background-color:#51b2ef;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #2192e8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:5px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2866a8;
}
.botonAzulCH:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #207ee9), color-stop(1, #51b2ef) );
	background:-moz-linear-gradient( center top, #207ee9 5%, #51b2ef 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#207ee9', endColorstr='#51b2ef');
	background-color:#207ee9;
}
.botonAzulCH:active {
	position:relative;
	top:1px;
}
.botonGris, .botonGrisCentrado {
	-moz-box-shadow: 0px 1px 0px 0px #626c75;
	-webkit-box-shadow: 0px 1px 0px 0px #626c75;
	box-shadow: 0px 1px 0px 0px #626c75;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99b0bf), color-stop(1, #728496) );
	background:-moz-linear-gradient( center top, #99b0bf 5%, #728496 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b0bf', endColorstr='#728496');
	background-color:#99b0bf;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #8495a1;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:5px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #4e647a;
}
.botonGris, .botonGrisCentrado:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #728496), color-stop(1, #99b0bf) );
	background:-moz-linear-gradient( center top, #728496 5%, #99b0bf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#728496', endColorstr='#99b0bf');
	background-color:#728496;
}
.botonGris, .botonGrisCentrado:active {
	position:relative;
	top:1px;
}
.botonGrisCH {
	-moz-box-shadow: 0px 1px 0px 0px #626c75;
	-webkit-box-shadow: 0px 1px 0px 0px #626c75;
	box-shadow: 0px 1px 0px 0px #626c75;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99b0bf), color-stop(1, #728496) );
	background:-moz-linear-gradient( center top, #99b0bf 5%, #728496 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b0bf', endColorstr='#728496');
	background-color:#99b0bf;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #8495a1;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:5px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #4e647a;
}
.botonGrisCH:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #728496), color-stop(1, #99b0bf) );
	background:-moz-linear-gradient( center top, #728496 5%, #99b0bf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#728496', endColorstr='#99b0bf');
	background-color:#728496;
}
.botonGrisCH:active {
	position:relative;
	top:1px;
}
.botonChat {
	-moz-box-shadow: 0px 1px 0px 0px #2866a8;
	-webkit-box-shadow: 0px 1px 0px 0px #2866a8;
	box-shadow: 0px 1px 0px 0px #2866a8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #51b2ef), color-stop(1, #207ee9) );
	background:-moz-linear-gradient( center top, #51b2ef 5%, #207ee9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#51b2ef', endColorstr='#207ee9');
	background-color:#51b2ef;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #2192e8;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:5px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2866a8;
}
.botonChat:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #207ee9), color-stop(1, #51b2ef) );
	background:-moz-linear-gradient( center top, #207ee9 5%, #51b2ef 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#207ee9', endColorstr='#51b2ef');
	background-color:#207ee9;
}
.botonChat:active {
	position:relative;
	top:1px;
}

/************************************************************************************
TABLAS
*************************************************************************************/
.tablaTitulos {
	padding:5px;
	margin:0 1px 0 0;
	float:left;
	width:16%;
	height:50px;
	vertical-align:middle;
}
.tablaTextos {
	padding:5px;
	margin:0 1px 2px 0;
	float:left;
	width:16%;
	height:20px;
}
.tablaIcono {
	padding:5px;
	margin:0 0 0 5px;
	float:left;
	width:1%;
}
.textoTabla{
	color:#0f79ff;
	text-align:center;
	font-size:.7em;
}
.navTopTabla {
	width: 100%;
	float:left;
	text-align:center;
	border: solid 1px #b2e8fe;
}

p {
	margin: 20px 0; 
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
table { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #f4f4f4; 
}
th { 
	background: #3b9bed; 
	color: white; 
	font-size: .7em;
	font-weight:normal;
	text-align:center;
	padding: 6px; 
}
td { 
	padding: 6px; 
	border-bottom: 1px solid #ccc; 
	text-align: center;
	font-size:.7em;
	color:#666;
}
.tableTotal table { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
#tableTotal tr:nth-of-type(odd) { 
	background: #fff; 
}
.tableTotal td { 
	padding: 6px; 
	border-bottom: 1px solid #ccc; 
	text-align: center;
	font-size:.7em;
	color:#666;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
.pagewrap, .mensajeAmarillo, .mensajeVerde, .mensajeError {
	width: 94%;
}
.content {
	width: 60%;
}
.contentFull {
	width: 91%;
}
.sidebar {
	width: 30%;
}
.aviso {
	width: 30%;
}

}

/* for 850px or less */
@media screen and (max-width: 850px) {

.content {
	width: 60%;
}
.contentCH {
	width: 30%;
}
.contentFull {
	width: 90%;
}
.info{
	width:79%;
}
.campoTOP100 {
	width: 82px;
}
.campoTOP_centrado{
	width: 100%;
}
.campoTOP input{
	width: 100%;
}
.aviso{
	width:90%;
}
.sidebar_borderLEFT_CH {
	height:280px;
}
.sidebar {
		width: 35%;
	}
.sidebarCH {
		width: 45%;
}
.contentCH {
	width: 75%;
	padding-left:40px;
}
}

/* for 700px or less */
@media screen and (max-width: 700px) {

.contentFull {      /*----------VARIACION---------*/
	width: 88%;
	padding:0 40px 25px 40px;
}
.content {     /*----------VARIACION---------*/
	width: 83%;
	padding-right:40px;
}
.contentCH {
	width: 75%;
	padding-left:40px;
}
.sidebar {
	float: left;
	padding:0 40px 25px 40px;
	width:55%;
	margin-left:30px;
}
.sidebarCH {
	float: left;
	width:55%;
	padding-left:40px;
}
.contentDER{     /*----------VARIACION---------*/
	float:left;
	margin-top:15px;
	width: 95%;
}
.formulario{
	width: 100%;
}
.campoTOP100 {     /*----------VARIACION---------*/
	width: 77px;
}
.aviso {
	width:95%;
}
.borderTOP {
	display:block;
}
.sidebar_borderLEFT_CH {
	display:none;
}
.sidebar_borderLEFT_MD {
	display:none;
}
.sidebar_borderLEFT_MINI {
	display:none;
}
.campoTOP{
	width: 100%;
}
		
}

/* for 600px or less */
@media screen and (max-width: 600px) {

.pagewrapCH, .navContent {
	width: 95%;
}
.navFranja, .navFranja_Empty, .navFranjaAzul {
		width: 10%;
}
.navContent {
		width: 89%;
}
.lightbox {
	width: 80%;
}
.content600 {
	width: 83%;
}
.formulario{
	width: 100%;
}
.campoTOP100 {
	width: 16%;
}
.campoTOP2 {
	width: 130px;
}
.contentDER {
	width: 95%;
}
.campoTOP_half{
	width: 100%;
}
.campoTOP_half input{
	width: 70%;
	text-align:center;
}
.borderTOP_CH {
	display:block;
}

}

/* for 480px or less */
@media screen and (max-width: 480px) {
.lightbox {
	width: 85%;
}
.content {
	width: 77%;
}
.contentFull {
	width: 75%;
	padding:0 40px 25px 40px;
}
.content600 {
	width: 77%;
}
.contentDER {
	width: 93%;     /*------VARIACION 77%------*/
	text-align:center;
}
.contentCH {
	width: 75%;
	padding-left:40px;
}
.header {
	width:auto;
}
.logo {
	width:auto;
}
.campoTOP{
	width: 100%;
}
.campoTOP100 {
	width: 55px;     /*------VARIACION 13%------*/
}
.campoTOP_half input{
	width: 90%;
}
.textError{
	width: 40%;
}
form.registro input{
	width: 83%;
}
form.checkout input{
	width: 83%;
}
form#registro input{
	width: 83%;
}
form#checkout input{
	width: 83%;
}
.sidebar {
	text-align:left;
	width:77%;
	margin:0;
}
.sidebarCH {
	float:left;
	text-align:left;
	width:75%;
	margin:0;
	padding:0 25px 25px 40px;
}
.right.nota{
	float:left;
	padding-top:3px;
}
.boton {
	text-align:center;
	width:48%;
}
.botonGris {
	text-align:right;
	width:48%;
	float:left;
}
.botonAzul{
	padding:7px 60px;
}
.botonGris, .botonGrisCentrado{
	padding:7px 60px;
}
.botonAzulCH{
	padding:5px 40px;
}
.botonGrisCH{
	padding:5px 40px;
}
.iconoMensaje {
	margin-top:28px;
}
.icono {
	height:80px;
}
#recaptcha_image img{
resize:both;
width:85%;
}
.navTop, .navDown{
	padding:0;
}
.navFranja, .navFranja_Empty, .navFranjaAzul {
	width: 4%;
}
.campoTOP2 {
	width: 130px;
}
th { 
	font-size:.6em;
	padding: 4px; 
}
td { 
	padding: 4px; 
	font-size:.6em;
}
ol select {
margin-bottom: 10px;
margin-top: 5px;
}
form {
float: left;
width:100%;
}
.navFranja, .navFranja_Empty, .navFranjaAzul {
		width: 1%;
	}
	.txtNav_On, .txtNav_Off {
		font-size:.65em
	}
	.navContent {
		width: 65%;
	}

}

/* for 400px or less */
@media screen and (max-width: 400px) {
	#recaptcha_image img{
	resize:both;
	width:80%;
}

}
